'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

var React = require('react');
var reactRouterDom = require('react-router-dom');
var Link = require('next/link');

function _interopDefaultLegacy (e) { return e && typeof e === 'object' && 'default' in e ? e : { 'default': e }; }

var React__default = /*#__PURE__*/_interopDefaultLegacy(React);
var Link__default = /*#__PURE__*/_interopDefaultLegacy(Link);

const LinkReactRouter = props => {
  return /*#__PURE__*/React__default["default"].createElement("div", null, /*#__PURE__*/React__default["default"].createElement(reactRouterDom.Link, {
    to: "/"
  }, props.label));
};

function LinkNext(props) {
  return /*#__PURE__*/React__default["default"].createElement(Link__default["default"], {
    href: "/"
  }, /*#__PURE__*/React__default["default"].createElement("a", null, /*#__PURE__*/React__default["default"].createElement("div", null, props.label)));
}

exports.LinkNext = LinkNext;
exports.LinkReactRouter = LinkReactRouter;
